@import "stylesheets/app.css";

form li span{ width: 47% !important;}
.field.text.fn {
    width: 100% !important;
}


/** Main navigation style edit **/
.nvgtion .nav-wrap li a {width:auto !important; padding: 15px 20px;}


.entry-content.nth-post.ptop-1-5rem.clearfix span {
    display: table;    
}
/******************************************************/
/*  FONT FACE 
/******************************************************/
/*@font-face {
    font-family: 'Roboto Slab';
    src: url('../fonts/robotoslab-regular-webfont.eot');
    src: url('../fonts/robotoslab-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/robotoslab-regular-webfont.woff2') format('woff2'),
         url('../fonts/robotoslab-regular-webfont.woff') format('woff'),
         url('../fonts/robotoslab-regular-webfont.ttf') format('truetype'),
         url('../fonts/robotoslab-regular-webfont.svg#robotoslab-regular') format('svg');
}*/

/******************************************************/
/*  MEDIA : (max-width: 40em)
/******************************************************/
@media only screen and (max-width: 40em) {
    .signup-form .s-form.mbottom-1 {
        /*padding: 0;*/
    }
    #wufoo-z1soy22105usto0 {
        padding-right: 0 !important;
        padding-left: 0 !important;
        width: 100% !important;
        min-width: 100%;
        max-width: 100%;
        overflow: hidden;
    }
    #wufooFormz1soy22105usto0 {
        min-width: 100%;
        max-width: 100%;
    }
    
    
    .site-main .large-4 {
        padding: 0;
    }
}




/* slider in /awards-accolades : Feb 23 2016 : start */
.slide-one .slick-prev, .slide-one .slick-next {
    top: 50% !important;
}
/* slider in /awards-accolades : Feb 23 2016 : start */


.cd_topbar_wrap .SignaramaSocialMedia .wrap-follow p{
    font-weight: bold;
}

/*blog images*/
.alignleft {float: left;}
.alignright {float: right;}
.aligncenter {display: block;margin-left: auto;margin-right: auto;}

/*norman styles - START*/
.am-table {
    width: 100% !important;
}
.country-list ol {
    float: left;
    width: 46%;
	text-align:center;
}
  .country-list ul{margin-left:5px;margin-top:20px;margin-bottom:10px;}
.country-list ul > li{background-color: #a40d1f;
    border-radius: 5px;
    color: #fff;
    display: block;
    font-family: Oswald,"Roboto Slab";
    font-size: 1.3em;
    padding: 9px 31px;
    text-align: center;
  width: 100%; margin-bottom:10px; cursor:pointer}
  .country-list ul > li a{color:#fff;}
.country-list ul > li:hover{background:#7B0614}


.contact-wrap .details-wrap, .contact-wrap{position: static !important;}
.wufoo input.text, .wufoo textarea.textarea, .wufoo select.select {
    font-family: inherit;
    width: 100% !important;
    font-size: 1.5em;
    box-sizing: border-box;
    background-image: none !important;
    border: 1px solid #c3c3c3;
    border-radius: 3px;
}

/*norman styles - END*/
.ufg-form{ background:#01915c; }


 